
/*public*/
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,tbody,td,th,thead,tr,button,object,a,abbr,b,em,i,img,samp,span,strong,sub,sup,tt,var,input,select{margin:0;padding:0}
input,button,img,fieldset{border:0;outline:none}
input,select{outline:none}
/* set image max width to 100% */
img,video{height:auto;width:auto\9;/* ie8 */}
/* set html5 elements to block */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{width:100%;height:100%;font:12px/1.5 Microsoft YaHei,Arial,Helvetica,sans-serif;color:#555;word-wrap:break-word;word-break:break-all;touch-action: none; overflow:hidden;}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal}
var{font-family:Georgia,Verdana,Arial}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
a{color:#026acb;text-decoration:none;outline:none}
a:hover{text-decoration:none}
/* list */
ul,ol{list-style:none}


/*Align*/
.alg_r{text-align:right}
.alg_c{text-align:center}

/*music*/
#viose{cursor: pointer;position: absolute;display: inline-block;top: 92.5%;right: 2%;z-index: 222;}

/*loading*/
#loading{background:#890304;text-align:center;width:100%;height:100%;position:absolute;z-index:99999;}

.main{width: 100%;height: 100%;position: absolute;background: url(images/bg.jpg) top center no-repeat;background-size: 100% 100%;top: 0;left: 0;bottom: 0;right: 0;overflow:hidden;}
.top{width: 100%;position: absolute;top: 0;left: 0;}
.top img{width: 100%;}
.pc-banner {
	width: 76%;
	position: absolute;bottom: 10%;left: 12%;
}


.swiper-container {
	width: 100%;
	margin: 0 auto;
}

.swiper-slide {
	-webkit-transition: transform 1.0s;
	-moz-transition: transform 1.0s;
	-ms-transition: transform 1.0s;
	-o-transition: transform 1.0s;
	-webkit-transform: scale(0.7);
	transform: scale(0.7);
}

.swiper-slide-active,.swiper-slide-duplicate-active {
	-webkit-transform: scale(1);
	transform: scale(1);
}
.none-effect {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
}

.swiper-slide a {
	padding:10px;
	display: block;
}

.swiper-slide-active a:after {
	background: none;
}

.swiper-slide img {
	width: 100%;
	border-radius: 14px;
	display: block;
}

.swiper-pagination {
	position: relative;
	margin-top: -10px;
}

.swiper-pagination-bullet {
	background: #96969f;
	margin-left: 6px;
	margin-right: 6px;
	width: 8px;
	height: 8px;
	opacity: 1;
}

.swiper-pagination-bullet-active {
	width: 8px;
	height: 8px;
	background: #c90103;
}

.button {
	width: 100%;
	margin: 0 auto;
	left: 0;
	position: relative;
}


.swiper-button-prev {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-left: 0px;
	background: url("images/left.png")  center /100% 100% no-repeat;
}

.swiper-button-next {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-right: 0px;
	background: url("images/right.png")  center /100% 100% no-repeat;
}

.footer{position: absolute;left: 0;bottom: -8px;width: 100%;}
.footer img{width: 100%;}


@media screen and (max-width:375px) and (min-height:750px){

.pc-banner {
	width: 94%;
	position: absolute;bottom: 10%;left: 3%;
}


}